namespace OF_DL.Widevine;

public class Constants
{
    public static string WORKING_FOLDER { get; set; } =
        Path.GetFullPath(Path.Join(Directory.GetCurrentDirectory(), "cdm"));

    public static string DEVICES_FOLDER { get; set; } = Path.GetFullPath(Path.Join(WORKING_FOLDER, "devices"));
    public static string DEVICE_NAME { get; set; } = "chrome_1610";
}
